<?xml version="1.0" encoding="utf-8" ?>
<Datatable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <GuiInfo Name="PlanetTypeGaia">
    <Title>%PlanetTypeGaiaTitle</Title>
    <Icon Wide="Gui/Planets/PlanetTypeGaiaWide"/>
  </GuiInfo>  
</Datatable>